@media (min-width: 960px) {
  .tm-navbar-sticky .tm-navbar-wrapper,
  .tm-navbar-sticky {
    border-width: 0 0 40px 0;
  }
}
@media (min-width: 960px) {
  .tm-navbar-sticky .tm-navbar-wrapper-animate {
    border-width: 40px;
  }
}


.uk-navbar-brand .heartwoodMainLogo {
  font-family: 'PT Serif', 'Times New Roman';
  font-size: 20px;
  letter-spacing: normal;
}
@media (min-width: 800px) AND (max-width:1024px) {
  .uk-navbar-brand .heartwoodMainLogo {
    font-size: 16px;
    font-weight: 100;
  }
}
.tm-footer .heartwoodMainLogo {
  font-family: 'PT Serif', 'Times New Roman';
  font-size: 20px;
  letter-spacing: normal;
}
@media (min-width: 800px) AND (max-width:1024px) {
  .tm-footer .heartwoodMainLogo {
    font-size: 16px;
    font-weight: 100;
  }
}

.tm-navbar .tm-navbar-center .uk-navbar-nav {
  margin-left: 30px;
}
.tm-navbar .tm-navbar-center .uk-navbar-nav li a {
  font-weight: 100;
}
.uk-navbar {
  background: #532410;
  background: rgb(83,36,16); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(83,36,16,1) 0%, rgba(76,19,0,1) 25%, rgba(76,19,0,1) 75%, rgba(83,36,16,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(83,36,16,1) 0%,rgba(76,19,0,1) 25%,rgba(76,19,0,1) 75%,rgba(83,36,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(83,36,16,1) 0%,rgba(76,19,0,1) 25%,rgba(76,19,0,1) 75%,rgba(83,36,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#532410',GradientType=1 ); /* IE6-9 */
}

/** slideshow **/
@media(max-width:320px) {
  #tm-header .tm-slideshow-avanti .tm-slideshow-content-panel {
    padding-top: 60px;
  }
  #tm-header .tm-slideshow-avanti .tm-slideshow-content-panel h3.uk-heading-large {
    font-size: 30px;
    line-height: 1.1;
  }
}
.tm-slideshow-avanti .uk-overlay-background {
  background: rgba(123, 103, 75, 0.35);
  /* background: rgba(240,240,240,0.3); */
  /* background: rgba(240,240,240,0.25); */
}
#tm-header .tm-slideshow-avanti .tm-slideshow-content-panel a.uk-button,
#tm-bottom-c a.uk-button,
#contact-form button {
  /*background-color: #7B674B;*/
  /*background-color: #532511;*/
  background-color: #532410;
}
#tm-header .tm-slideshow-avanti .tm-slideshow-content-panel a.uk-button:hover,
#tm-bottom-c a.uk-button:hover,
#contact-form button:hover {
  /*background-color: #C2AC8D;*/
  /*background-color: #B6A185;*/
  background-color: #7B674B;
}
#tm-header .tm-slideshow-avanti .tm-slideshow-content-panel h3.uk-heading-large span {
  color: #FFFFFF;
  text-shadow: 1px 1px 0px #532410;
}
#tm-header .tm-slideshow-avanti .tm-slideshow-content-panel div.uk-text-large {
  font-size: 24px;
  font-weight: normal;
  color: #FFF;
  line-height: 1.1;
  text-shadow: 0.5px 0.5px 0px #444;
}
#tm-bottom-c .callToday a {
  /*color: #7B674B;*/
  color: #532410;
}
#tm-bottom-c .callToday a:hover {
  /*color: #B6A185;*/
  color: #7B674B;
}


/** top-a headings **/
@media (min-width: 960px) {
  .tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block-large:not(.tm-block-fullheight) {
    padding-top: 160px;
  }
}
/** top-b service-icon **/
@media (min-width: 960px) {
/**
  .uk-block-large {
    padding-top: 60px;
    padding-bottom: 120px;
  }
  #tm-bottom-c.uk-block-large {
    padding-top: 60px;
    padding-bottom: 60px!important;
  }
**/
}

#tm-top-a {
  background: #532410;
  background: rgb(83,36,16); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(83,36,16,1) 0%, rgba(76,19,0,1) 25%, rgba(76,19,0,1) 75%, rgba(83,36,16,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(83,36,16,1) 0%,rgba(76,19,0,1) 25%,rgba(76,19,0,1) 75%,rgba(83,36,16,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(83,36,16,1) 0%,rgba(76,19,0,1) 25%,rgba(76,19,0,1) 75%,rgba(83,36,16,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#532410',GradientType=1 ); /* IE6-9 */
}
#tm-top-a .tm-block-top-a.uk-block {
  padding-bottom: 40px !important;
}

#tm-footer {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+45,532410+75,532410+100&1+0,0.2+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.64) 45%, rgba(83,36,16,0.4) 75%, rgba(83,36,16,0.2) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.64) 45%,rgba(83,36,16,0.4) 75%,rgba(83,36,16,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.64) 45%,rgba(83,36,16,0.4) 75%,rgba(83,36,16,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#33532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+50,532410+80,532410+100&1+0,0.2+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.6) 50%, rgba(83,36,16,0.36) 80%, rgba(83,36,16,0.2) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.6) 50%,rgba(83,36,16,0.36) 80%,rgba(83,36,16,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.6) 50%,rgba(83,36,16,0.36) 80%,rgba(83,36,16,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#33532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+50,532410+80,532410+100&1+0,0.2+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.6) 50%, rgba(83,36,16,0.36) 80%, rgba(83,36,16,0.2) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.6) 50%,rgba(83,36,16,0.36) 80%,rgba(83,36,16,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.6) 50%,rgba(83,36,16,0.36) 80%,rgba(83,36,16,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#33532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+50,532410+80,532410+100&1+0,0.35+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.68) 50%, rgba(83,36,16,0.48) 80%, rgba(83,36,16,0.35) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#59532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+50,532410+80,532410+100&1+0,0.35+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.68) 50%, rgba(83,36,16,0.48) 80%, rgba(83,36,16,0.35) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#59532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#532410+50,532410+80,532410+100&1+0,0.35+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%, rgba(83,36,16,0.68) 50%, rgba(83,36,16,0.48) 80%, rgba(83,36,16,0.35) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(83,36,16,1) 0%,rgba(83,36,16,0.68) 50%,rgba(83,36,16,0.48) 80%,rgba(83,36,16,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#532410', endColorstr='#59532410',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */




}


#tm-bottom-c .disclosure-menu.uk-subnav {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#tm-bottom-c .disclosure-menu.uk-subnav ul.uk-nav {
  margin-top: 0px;
}
#tm-bottom-c .disclosure-menu.uk-subnav ul li {
  line-height: 16px;
}
#tm-bottom-c .disclosure-menu.uk-subnav ul li a {
  font-size: 15px;
  letter-spacing: normal;
  text-transform: capitalize;
}

@media(max-width:600px) {
  #tm-bottom-c .disclosure-menu.uk-subnav ul li {
    display: -webkit-flex;
    display: flex;
    margin: 0px;
    text-align: center!important;
  }
  #tm-bottom-c .disclosure-menu.uk-subnav ul li a {
    margin: 0px;
    text-align: center!important;
    width: 100%;
  }
}


/** resets and overrides **/
a,
a:hover {
  text-decoration: none !important;
}

/** frontpage information **/
p.callToday {
  text-align: center;
}
@media (max-width: 768px) {
  p.callToday {
    margin-top: 30px;
  }
}
p.callToday a {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-size: 2.5em;
  font-weight: 600;
  text-align: center;
}
@media (max-width: 320px) {
  p.callToday a {
    font-size: 2.3em;
  }
}
p.authorisedRep {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-weight: 100;
  line-height: 1.2;
}
p.footerAuthorisedRep {
  /*color: #FFFFFF;*/
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 100;
  line-height: 1.1;
  text-align: center;
}

/** frontpage services **/
.frontpageServiceGrabs .uk-panel-teaser img {
  padding-top: 35px;
  width: 135px;
}
.frontpageServiceGrabs .uk-panel .uk-margin {
  font-size: 18px;
}

/** other pages **/
@media (min-width: 960px) {
  .tm-navbar-sticky.tm-header-offset .tm-block-header + .uk-block:not(.tm-block-fullheight) {
    padding-top: 170px;
  }
}

/** services information **/
.serviceGrabs .uk-grid > * > img {
  width: 150px;
}
.serviceGrabs .uk-panel .uk-margin {
  font-size: 20px;
  line-height: 1.2;
}


/** company information **/
p.businessRegistrationInfo {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 100;
  line-height: 1.4;
  padding-bottom: 40px;
}
p.businessContactInfo {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
  font-size: 1.1em;
  font-weight: 100;
  line-height: 1.2;
}
p.businessContactInfo a {}

/** contact information **/
#tm-content {
  font-family: 'Oswald', Helvetica, Arial, sans-serif;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}
div.contact .dl-horizontal dd { margin-left: 120px; }
div.contact .dl-horizontal dt { width: 100px; }
div.contact-miscinfo .dl-horizontal dt { width: 0px; display:none; }
div.contact-miscinfo .dl-horizontal dd { margin-left: 0px; }
#contact-form { padding: 0px 10px 40px 10px!important; }
#contact-form textarea { height: 75px; }
#contact-form input,
#contact-form textarea {
  border-color: #b0ab9f!important;
}
#contact-form select,
#contact-form textarea,
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form textarea {
  text-transform: none !important;
}
#contact-form fieldset legend { display: none; }

